/* UU Dark Blue */
.uu-master-div-main{
	background-image:url('quicklaunch_darkblue.gif');
}

.uu-home-div-main-r .uu-webparttitle,
.uu-intro-div-main-r .uu-webparttitle,
.uu-detail-div-main-r .uu-webparttitle{
	background-image:url('webpart_darkblue.gif');
}

.uu-detail-div-main-r-goto .webparttitle,
.uu-detail-div-main-r-goto .uu-gen-div-links-hdr,
.uu-intro-div-main-r-goto .uu-gen-div-links-hdr,
.uu-home-div-main-r-news .uu-gen-div-links-hdr{
	background-image:url('webpart_darkblue.gif');
}

.uu-detailwide-div-main-wp .uu-webparttitle,
.uu-detail-div-main-l-wbprts-t .uu-webparttitle{
	background:transparent url('webpart_darkblue_large.gif') repeat-y;
}

.uu-detail-div-main-r .uu-webparttitleless{
	border-top:	1px solid #CBD9E6;/*30% */
}

.uu-master-div-main-l-glblsrch{
	background-color:#094D8E; /* 100% */
}

.uu-home-div-ftr{
	background-color:#CBD9E6; /*30% */
}

.uu-home-div-ftr,
.uu-intro-div-main-r-hit,
.uu-intro-div-main-r-hib,
.uu-detail-div-main-r-hit,
.uu-detail-div-main-r-hib,
.uu-gen-div-links-ftr,
.uu-gen-div-btmsctn-b{
	border-top-color:#87A8C9; /* 60% */
}


.uu-newsrollup-wrapper-singleitem,
.uu-agendarollup-wrapper-singleitem{
	border-bottom-color:#87A8C9; /* 60% */
}

.uu-upcomingevents-footerlink,
.uu-gen-div-links-ftr
{
	border-top-color:#87A8C9; /* 60% */
}

.uu-app-div-main-t-mm,
.uu-hotitem-img-wrpr,
.uu-hotitem-imgtxt-wrpr,
.uu-hotitem-imgbgtxt-wrpr,
.uu-studysearch-normal,
.uu-studysearch-advanced{
	background-color:#87A8C9; /* 60% */
}

.uu-app-div-main-t-app iframe{
	border-color:#87A8C9; /* 60% */
}

.uu-search-charbar{
	background-color:#F3F7FA; /* 10% */
}

.uu-master-div-main-l-qcklnch-pri
{
	/*border-top:solid 1px #094D8E;*/
}
UL.uu-lvl1
{
	border-top:solid 1px #094D8E;
}